VA3 beta install need to remove VA2

Do I need to remove VA2 when I’m installing VA3 beta?
The install instructions mentions removing all previous versions of VA. This seems is a bit annoying if I’m just giving the beta a try in R8.
Will this have some kind of issues if I have VA2 still on my system?

@daniel9 there’s no need to uninstall VisualARQ2 when installing VisualARQ 3 Beta, since each VisualARQ works in different Rhino versions right now.
The recommendation to uninstall previous versions is meant for same VisualARQ versions, but it is not strictly necessary either.

1 Like

Sweet thanks. That’s what I was hoping :+1: